Document: openjpeg-doc
Title: OpenJPH Developer's Guide
Author: aous72
Abstract: HTML documentation of OpenJPH
Section: Programming/C++

Format: HTML
Index: /usr/share/doc/openjph-doc/html/index.html
Files: /usr/share/doc/openjph-doc/html/*
